Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 05:48:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Abdellatif                    Hi           09:41 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:41 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Hello Abdellatif , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:41 AM, 20th Sep                     Abdellatif                    2           09:41 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:41 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:41 AM, 20th Sep                     Abdellatif                    2           09:41 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:41 AM, 20th Sep                     Abdellatif                    1           09:41 AM, 20th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:41 AM, 20th Sep                     Abdellatif                    [email-masked]           09:41 AM, 20th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:41 AM, 20th Sep                     Abdellatif                    Order #9584733883 returns           09:42 AM, 20th Sep                   Sohaib                   Hi Abdellatif ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:43 AM, 20th Sep                     Abdellatif                    Hello Sohaib           09:43 AM, 20th Sep                     Abdellatif                    Order #9584733883           09:43 AM, 20th Sep                     Abdellatif                    We requested to return some items, but no body came to collect           09:43 AM, 20th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:44 AM, 20th Sep                   Sohaib                   We are really sorry for the delay happened in your return request However would you please confirm if the contact number is correct : +971555726845           09:46 AM, 20th Sep                     Abdellatif                    Yes correct           09:46 AM, 20th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:47 AM, 20th Sep                     Abdellatif                    Thanks           09:47 AM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           09:47 AM, 20th Sep                     Abdellatif                    No thank you           09:48 AM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4895814